
Digitale Infrastruktur - Bug / Feature #1132

Redmine schickt keine mails mehr

04 June 2011 19:40 - Anonymous

Status: Closed Start date: 04 June 2011

Priority: Normal Due date:  

Assignee: corvus % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Hey

Es scheint, dass Redmine seit einigen Tagen keine Mails mehr verschickt, wenn jemand ein Ticket erstellt / ändert. Wäre schön,

wenn es das wieder täte.

Gruss

History

#1 - 06 June 2011 17:57 - xGhost

Ja, gleiches verhalten auch bei mir festgestellt.

#2 - 12 June 2011 21:01 - corvus

- Status changed from New to Closed

Nach einem Update wurde die Konfiguration nicht übernommen.

Sollte wieder funktionieren.
